CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, ลิขสิทธิ์ 2014 The Chromium Authors สงวนลิขสิทธิ์";
CFBundleName = "Chromium";
NSContactsUsageDescription = "รายละเอียดจากที่อยู่ติดต่อของคุณช่วยให้คุณสามารถกรอกฟอร์มได้อย่างรวดเร็วขึ้นใน Chromium";
NSHumanReadableCopyright = "ลิขสิทธิ์ 2014 The Chromium Authors สงวนลิขสิทธิ์";
